Subject: Re: [GIT PULL 2/2] Rockchip arm64 devicetree fixes for 5.0

From: Heiko Stübner <[email-masked]>
Date: Fri, 15 Feb 2019 19:37:58 +0100

Am Freitag, 15. Februar 2019, 13:42:48 CET schrieb Arnd Bergmann:
> On Fri, Feb 1, 2019 at 12:14 PM Heiko Stuebner <[email-masked]> wrote:
> > ----------------------------------------------------------------
> > Fix for new dtc graph warnings and a regulator fix for rock64.
> > 
> > ----------------------------------------------------------------
> > 
> > Dmitry Voytik (1):
> >       arm64: dts: rockchip: enable usb-host regulators at boot on
> >       rk3328-rock64
> 
> Pulled into arm/fixes, thanks!
> 
> Note: since we always have only a single fixes branch, sending the
> 32-bit and 64-bit fixes together would be slightly easier.

No problem, I'll keep 32+64bit fixes together in the future.
I guess regular changes for the merge-window should continue
being separated, right?

Heiko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel